Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84150 - Please use two different strings for different meanings of "About"
Summary: Please use two different strings for different meanings of "About"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-printer
Version: phoebe
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-12 20:45 UTC by Miloslav Trmac
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-07 10:27:03 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-02-12 20:45:20 UTC
Hello,
printconf-gui currently (8.0.93 + RHN) uses the string "About" in two
completely different places:
* Help/About
* As a heading for a frame around other input controls in a printer properties
  dialog
These two meanings are quite different (Czech translation of Help/About
usually is "About the program" literally) and it is difficult to create
a good translation fitting both.

A simple fix would be changing Help/About to Help/_About
(adding an accelerator key). Then the two different meanings would
get different strings.

Thanks.

Comment 1 Tim Waugh 2003-02-14 16:05:41 UTC
Good idea.

Comment 2 Tim Waugh 2003-04-07 10:27:03 UTC
Help/About is now Help/Contents.


Note You need to log in before you can comment on or make changes to this bug.